@charset "utf-8";
/* CSS Document */
.font_level1{
	font-size:85%;
}

.font_level2{
	font-size:95%;
}

.font_level3{
	font-size:110%;
}

.font_level4{
	font-size:130%;
}

.font_level5,
.font_level5_2{
	font-size:140%;
}

.font_level7{
	font-size:160%;
}

.font_level6{
	font-size:200%;
}

.font_level6_1{
	font-size:170%;
}

.font_level8{
	font-size:250%;
}

.font_level9{
	font-size:300%;
}

.extra-f{
	font-size:220%;
}

.extra-f span{
	font-size:100%;
}

/* color*/

.color1{
	color:#fff; /* white*/
	}
.color2{
	color:#333333;
	}
.color3{
	color:#949a9e;
	}
.color4{
	color:#932876;
	}
.color5{
	color:#939393;
	}
.color6{
	color:#646464;
}
.color7{
	color:#999;
}

.c_donw_l{
	color:#add374;
}
.color-file{
	color:#adadad;
}
.minus-color{
	color:#5091c4;
}

.d-select{
	color:#adadad;
}

.b-word{
	color:#00188f;
}

.bold{
	font-weight:bold;
}

@media screen and (min-width:640px){
	
	.extra-f{
	font-size:100%;
	}
	.extra-f span{
		font-size:90px;
	}
}